<template>
    <div>
        <h1>{{ expSlug }}</h1>
        <!-- Otro contenido del detalle de la experiencia -->
    </div>
</template>
  
<script setup lang="ts">
import { ref, onMounted } from 'vue';

const expSlug = ref('');

onMounted(() => {
    // Asignar el valor del parámetro expSlug cuando el componente está montado
    expSlug.value = $route.params.expSlug;
});
</script>
  